package com.hys.app.model.erp.entity;

import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

import javax.validation.constraints.NotNull;
import java.math.BigDecimal;
import java.time.LocalDateTime;

/**
 * 公司表
 */
@Getter
@Setter
public class CompanyRenewDO {
    /**
     * 付款金额
     */
    @ApiModelProperty("购买金额")
    @NotNull(message = "购买金额不能为空")
    private BigDecimal thisMoney;
    /**
     * 权限id
     */
    @ApiModelProperty("套餐id")
    @NotNull(message = "套餐不能为空")
    private Long companyPackageId;
}
