package com.hys.app.model.erp.entity;

import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;
import java.util.Map;

/**
 * 公司表
 */
@Getter
@Setter
public class CompanyStatusDO {
    /**
     * 名称
     */
    @ApiModelProperty("审核不通过原因")
    private String failReason;
    /**
     * 营业执照
     */
    @ApiModelProperty("状态")
    @NotBlank(message = "状态不能为空")
    private Integer status;
}
