package com.hys.app.service.erp;

import com.hys.app.framework.database.mybatisplus.base.BaseService;
import com.hys.app.model.erp.dos.AreaStock;
import com.hys.app.model.erp.entity.CompanyBandMsg;

import java.util.List;

/**
 * 出库单商品明细业务层接口
 *
 * @author 张崧
 * @since 2023-12-07 17:06:32
 */
public interface CompanyBandMsgManager extends BaseService<CompanyBandMsg> {

    /**
     * 获取公司已经绑定的模板
     * @param companyId
     * @return
     */
    List<CompanyBandMsg>  getCompanyBandMsg(Long companyId);
    List<String>  getCompanyBandMsgCode(Long companyId);
}