package com.hys.app.model.system.vo;

import com.hys.app.model.erp.entity.Company;
import com.hys.app.model.erp.entity.CompanyDO;
import com.hys.app.model.erp.entity.CompanyErp;
import lombok.Data;

/**
 * 管理员登录vo
 *
 * @author zh
 * @version v7.0
 * @date 18/6/27 上午9:28
 * @since v7.0
 */
@Data
public class AdminLoginVO {
    /**
     * 平台管理员id
     */
    private Long uid;
    /**
     * 管理员名称
     */
    private String username;
    /**
     * 部门
     */
    private String department;
    /**
     * 头像
     */
    private String face;

    /**
     * 角色id
     */
    private Long roleId;
    /**
     * 是否是超级管理员
     */
    private Integer founder;
    /**
     * token
     */
    private String accessToken;
    /**
     * 刷新token
     */
    private String refreshToken;
    /**
     * 部门id
     */
    private Long deptId;

    private CompanyErp companyVo;


    private Boolean hasDeptManager;

}
